/************** Skin 1 *********************/
.dd {
	display:inline-block !important;
	text-align:left;
    font-family:verdana;
    background-color: white;
    height:20px;
    color:#828282;
    font-size:12px;
}
.dd .ddTitle {
    height:20px;
	background:white;
	padding:0px 0px 0px 2px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
}
.dd .ddTitle span.arrow {
	background:url(../images/Select/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; cursor:pointer; 
}

#ctl00_ddlRecherche {
    width:146px;
}

#ctl00_ddlAffichage {
    width:105px;
}

#ctl00_ddlDevise {
    width:70px;
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:18px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #AEAEAE;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#DFDFDF;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#DFDFDF;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #AEAEAE !important;}
.dd .noBorderTop{border-top:none 0  !important}